PXMRCACUT(1)

NAME
pxmrcacut - extract subclades from trees

SYNOPSIS
pxmrcacut [OPTIONS]...

DESCRIPTION
Extract subclade(s) from tree(s). This will take a newick- or nexus-formatted tree from a file or STDIN, and an MRCA file with format: MRCANAME = tip1 tip2 ... If multiple MRCAs are provided, multiple subtrees are returned

OPTIONS

-t, --treef=FILE
    input newick tree file, STDIN otherwise

-m, --mrca=FILE
    file containing MRCA declarations

-o, --outf=FILE
    output newick file, STOUT otherwise

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12): 1886-1888. https://doi.org/10.1093/bioinformatics/btx063.

AUTHOR
Written by Stephen A. Smith (blackrim), Joseph W. Brown

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2013-2024 FePhyFoFum License GPLv3